Subject: Re: bug#25667: Status? store refs in ~/.config/xfce4

From: Efraim Flashner <[email-masked]>
Date: Tue, 14 Sep 2021 14:24:38 +0000

On September 14, 2021 11:37:10 AM UTC, zimoun <[email-masked]> wrote:
>Hi Efraim,
>
>On Tue, 05 May 2020 at 09:10, Efraim Flashner <[email-masked]> wrote:
>> On Mon, May 04, 2020 at 10:30:11PM +0200, Thomas Danckaert wrote:
>>> I switched to gnome shortly after that, but I see Efraim has already
>>> answered and the issue is still there.
>>
>> Looking at the list again, I think what happened was special care needs
>> to be taken adding programs to the quick launch bar at the bottom of the
>> screen. As for the background images, I'm guessing that each time xfce
>> launches, if the references to the previous images are gone then it adds
>> a new one. If that's the case then the background images are fixing
>> themselves and the shortcuts face the same 'buyer beware' as any other
>> shortcut created.
>
>Thanks for the explanations.  I miss what is the next action to fix the
>issue.  What could it be done?
>
>Cheers,
>simon

I forgot all about this issue. Given that I haven't really seen it pop up on IRC I think I'd close it as "won't fix". I can't see good things coming from reaching into people's home directories. Maybe if there's some default applications those could be patched in the xfce package to make sure it doesn't bite those who don't have that folder yet.
-- 
Sent from my Android device with K-9 Mail. Please excuse my brevity.